nav.navbar{
	position:sticky;
	top:0;
	z-index:9999 !important;
}
.navbar-inverse .navbar-nav > li > a{
	color: #c7c7c7;
}
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li.active > a:hover,
.navbar-inverse .navbar-nav > li.active > a:focus{
	background-color: #00002b;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus{
	background-color: #00002b;
}
.inverse-dropdown>ul{
	background-color: #14105B;
	border-color: #00002b;;
}
.inverse-dropdown>ul>.divider {
	background-color: #14105B;
}
.inverse-dropdown>ul>li>a{
	color: #c7c7c7;
}
.inverse-dropdown>ul>li>a:hover{
	color: #fff;
	background-color: #00002b;
}
